## ndiswrapper 1.59

=== debian/changelog ===
ndiswrapper (1.59-6) unstable; urgency=medium

  * Add support for Kernel 4.2.
    Thanks to Tim Gardner at Canonical

 -- Julian Andres Klode <jak@debian.org>  Thu, 13 Aug 2015 15:55:01 +0200

ndiswrapper (1.59-5) unstable; urgency=medium

  * ndiswrapper: postrm: Fix test for /etc/ndiswrapper existence
  * ndiswrapper: postrm: Delete /etc/modprobe.d/ndiswrapper.conf on purge
    (LP: #712120)

 -- Julian Andres Klode <jak@debian.org>  Mon, 18 May 2015 21:12:36 +0200

ndiswrapper (1.59-4) unstable; urgency=medium

  * debian/control: Fix Vcs-Browser URL
  * Drop the ndiswrapper-common package and drop -1.9 suffix (Closes: #584843)
  * Drop NEWS and README.source, they are unused now
  * Rename ndiswrapper-utils-1.9 to ndiswrapper (Closes: #668994)
  * ndiswrapper: Move install commands to .install file
  * Reorganize module building files
  * ndiswrapper-dkms: Use -V option of dh_dkms
  * Switch to debhelper 9
  * ndiswrapper: Remove /etc/ndiswrapper on purge (Closes: #584853)
    (LP: #712120)
  * ndiswrapper: Depend on ${perl:Depends}
  * modules/control.modules.in: Update source paragraph from control
  * debian/modules/rules: Use DESTDIR instead of DIST_DESTDIR
  * Drop Kel from uploaders, he's not actively involved anymore

 -- Julian Andres Klode <jak@debian.org>  Mon, 18 May 2015 20:55:24 +0200

ndiswrapper (1.59-3) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Rename patch files using patch queue
  * Add support for kernel 4.0
  * debian/control: Bump Standards-Version to 3.9.6
  * debian/copyright: Fix some patterns and update copyright year
  * debian/control: Use canonical Vcs URLs
  * debian/patches: Re-add lost bug-tracker entries
  * debian/gbp.conf: Add

  [ Chris Lamb ]
  * debian/rules: Make the build reproducible (Closes: #778222)

 -- Julian Andres Klode <jak@debian.org>  Tue, 12 May 2015 17:26:17 +0200

ndiswrapper (1.59-2) unstable; urgency=medium

  * Only support modprobe.d (Closes: #724890)
  * debian/control: Set Standards-Version to 3.9.5
  * Recommend ndiswrapper-dkms in Ubuntu builds as well
  * kernel-3.14.patch: Add support for kernel 3.14

 -- Julian Andres Klode <jak@debian.org>  Wed, 19 Mar 2014 16:08:06 +0100

ndiswrapper (1.59-1) unstable; urgency=medium

  * Imported Upstream version 1.59
  * Drop unused patches and fixup the remaining ones

 -- Julian Andres Klode <jak@debian.org>  Fri, 27 Dec 2013 16:28:41 +0100
