=== debian/control ===
Source: ndiswrapper
Section: misc
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), bzip2, dkms
Vcs-Git: git://anonscm.debian.org/collab-maint/ndiswrapper.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndiswrapper.git/
Homepage: http://ndiswrapper.sourceforge.net/

Package: ndiswrapper
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: ndiswrapper-dkms
Suggests: ndiswrapper-source
Provides: ndiswrapper-utils-1.9, ndiswrapper-common
Replaces: ndiswrapper-common (<< 1.59-4~), ndiswrapper-utils-1.9 (<< 1.59-4~)
Breaks: ndiswrapper-common (<< 1.59-4~), ndiswrapper-utils-1.9 (<< 1.59-4~)
Description: Userspace utilities for the ndiswrapper Linux kernel module
 Some vendors do not release specifications of the hardware or provide a
 Linux driver for their wireless network cards. This project implements
 Windows kernel API and NDIS (Network Driver Interface Specification) API
 within Linux kernel. A Windows driver for wireless network card is then
 linked to this implementation so that the driver runs natively, as though
 it is in Windows, without binary emulation.
 .
 This package contains the userspace tools. You will also need the kernel
 module package.

Package: ndiswrapper-source
Architecture: all
Section: kernel
Depends: ${misc:Depends}, module-assistant, debhelper (>= 5), bzip2
Suggests: kernel-package
Description: Source for the ndiswrapper Linux kernel module
 Some vendors do not release specifications of the hardware or provide a
 Linux driver for their wireless network cards. This project implements
 Windows kernel API and NDIS (Network Driver Interface Specification) API
 within Linux kernel. A Windows driver for wireless network card is then
 linked to this implementation so that the driver runs natively, as though
 it is in Windows, without binary emulation.
 .
 This package provides the source code for the ndiswrapper kernel module.

Package: ndiswrapper-dkms
Architecture: all
Section: kernel
Depends: ${misc:Depends}
Description: Source for the ndiswrapper Linux kernel module (DKMS)
 Some vendors do not release specifications of the hardware or provide a
 Linux driver for their wireless network cards. This project implements
 Windows kernel API and NDIS (Network Driver Interface Specification) API
 within Linux kernel. A Windows driver for wireless network card is then
 linked to this implementation so that the driver runs natively, as though
 it is in Windows, without binary emulation.
 .
 This package provides the source code for ndiswrapper kernel module to be
 build with dkms.

Package: ndiswrapper-utils-1.9
Architecture: all
Depends: ${misc:Depends}, ndiswrapper (>= 1.59-4~)
Section: oldlibs
Priority: extra
Description: Transitional dummy package upgrading to ndiswrapper
 This is a transitional dummy package. It can safely be removed.
