=== debian/rules ===
#!/usr/bin/make -f
BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)

%:
	dh $@ --with=dkms --sourcedirectory=utils

override_dh_install:
	dh_install
	set -e; if [ -e debian/ndiswrapper-source/usr/src/modules ]; then \
		cd debian/ndiswrapper-source/usr/src/; \
		tar cjf ndiswrapper.tar.bz2  --mtime="$(BUILD_DATE)" modules; \
		rm -r modules; \
	fi

override_dh_dkms:
	dh_dkms -V
