=== debian/changelog ===
ndiswrapper (1.60-8ubuntu2) focal; urgency=medium

  * Add support for kernel 5.4 (LP: #1848588)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2019 15:43:03 +0000

ndiswrapper (1.60-8ubuntu1) eoan; urgency=medium

  * Add support for kernel 5.3 (LP: #1837889)

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 16:06:02 -0400

ndiswrapper (1.60-8) unstable; urgency=medium

  * debian/rules: Pass --sort=name to tar for reproducible build

 -- Julian Andres Klode <jak@debian.org>  Sat, 26 Jan 2019 09:28:54 +0100

ndiswrapper (1.60-7) unstable; urgency=medium

  * Add support for kernel 5.0 (LP: #1813063)
  * Point Vcs info to salsa
  * Bump Standards-Version to 4.3.0

 -- Julian Andres Klode <jak@debian.org>  Fri, 25 Jan 2019 21:11:48 +0100

ndiswrapper (1.60-6) unstable; urgency=medium

  [ Seth Forshee ]
  * Build fixes for 4.15 (LP: #1737749)

 -- Julian Andres Klode <jak@debian.org>  Wed, 10 Jan 2018 19:14:21 +0100

ndiswrapper (1.60-5) unstable; urgency=medium

  [ Seth Forshee ]
  * Build fix for 4.13 (LP: #1706430)

  [ Julian Andres Klode ]
  * Drop transitional ndiswrapper-utils-1.9 package
  * Bump Standards-Version to 4.1.1

 -- Julian Andres Klode <jak@debian.org>  Sun, 05 Nov 2017 14:38:21 +0100

ndiswrapper (1.60-4) experimental; urgency=medium

  [ Seth Forshee ]
  * Build fixes for Linux 4.11 (LP: #1691838)

 -- Julian Andres Klode <jak@debian.org>  Fri, 09 Jun 2017 16:30:49 +0200

ndiswrapper (1.60-3) unstable; urgency=medium

  * Use netif_trans_update() for kernels >= 4.7 (Closes: #837329) (LP: #1625089)

 -- Julian Andres Klode <jak@debian.org>  Thu, 22 Sep 2016 11:01:46 +0200

ndiswrapper (1.60-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Fix FTBFS of userspace stuff by not using kernel variables
  * Build with full hardening enabled

  [ Reiner Herrmann ]
  * make the build reproducible (Closes: #803583)

 -- Julian Andres Klode <jak@debian.org>  Thu, 30 Jun 2016 13:56:14 +0200

ndiswrapper (1.60-1) unstable; urgency=medium

  * Imported Upstream version 1.60
  * Drop kernel 3.14-4.2 support patches, fixed upstream
  * Bump Standards-Version to 3.9.8
  * Switch Vcs URIs to the safe https ones
  * Fix copyright file format

 -- Julian Andres Klode <jak@debian.org>  Thu, 30 Jun 2016 12:27:47 +0200
