=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ndiswrapper
 Section: misc
 Priority: optional
-Maintainer: Julian Andres Klode <jak@debian.org>
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9), bzip2, dkms
-Vcs-Git: git://anonscm.debian.org/collab-maint/ndiswrapper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ndiswrapper.git/
+Vcs-Git: https://salsa.debian.org/jak/ndiswrapper.git
+Vcs-Browser: https://salsa.debian.org/jak/ndiswrapper
 Homepage: http://ndiswrapper.sourceforge.net/
 
 Package: ndiswrapper
@@ -56,11 +57,3 @@
  .
  This package provides the source code for ndiswrapper kernel module to be
  build with dkms.
-
-Package: ndiswrapper-utils-1.9
-Architecture: all
-Depends: ${misc:Depends}, ndiswrapper (>= 1.59-4~)
-Section: oldlibs
-Priority: extra
-Description: Transitional dummy package upgrading to ndiswrapper
- This is a transitional dummy package. It can safely be removed.
