=== debian/watch ===
version=3
http://sf.net/ndiswrapper/ndiswrapper-([0-9]\.[0-9]+)\.tar\.gz debian uupdate
