## ndiswrapper 1.61

=== debian/changelog ===
ndiswrapper (1.61-0mx17+3) mx; urgency=medium

  * Cherry-pick 0008-Build-fixes-for-Linux-4.15.patch from upstream Debian.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Feb 2018 14:42:16 -0800

ndiswrapper (1.61-0mx17+2) mx; urgency=medium

  * Cherry-pick linux-4.13.patch from https://github.com/pgiri/ndiswrapper
    to fix FTBFS on 4.13 kernel.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 19 Oct 2017 11:48:48 -0700

ndiswrapper (1.61-0mx15+1) mx; urgency=medium

  * New upstream release.
  * Add linux-4.11 patch to fix FTBFS on 4.11 kernel.
  * Disable 0004-loader.h-Only-include-kernel-header-when-building-ke.patch
    and 0005-Use-netif_trans_update-for-kernels-4.7.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Jun 2017 10:06:54 -0700
