=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ndiswrapper
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), bzip2, dkms
-Vcs-Git: https://salsa.debian.org/jak/ndiswrapper.git
-Vcs-Browser: https://salsa.debian.org/jak/ndiswrapper
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndiswrapper.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ndiswrapper.git
 Homepage: http://ndiswrapper.sourceforge.net/
 
 Package: ndiswrapper
@@ -57,3 +58,11 @@
  .
  This package provides the source code for ndiswrapper kernel module to be
  build with dkms.
+
+Package: ndiswrapper-utils-1.9
+Architecture: all
+Depends: ${misc:Depends}, ndiswrapper (>= 1.59-4~)
+Section: oldlibs
+Priority: extra
+Description: Transitional dummy package upgrading to ndiswrapper
+ This is a transitional dummy package. It can safely be removed.
