## ndiswrapper 1.62

=== debian/changelog ===
ndiswrapper (1.62-0.1~mx19+3) mx; urgency=medium

  * Add kernel-5.6.patch from Arch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Apr 2020 12:52:08 -0700

ndiswrapper (1.62-0.1~mx19+2) mx; urgency=medium

  * Add kernel-5.5.patch from Arch.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Feb 2020 17:01:07 -0800

ndiswrapper (1.62-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Adapt kernel-5.3.patch and kernel-5.4.patch from Arch AUR.
    - Drop other patches except for Please-enabled-hardened-build-flags.patch
      and Use-KERNELRELEASE-as-target-kernel-version.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 27 Nov 2019 13:49:43 -0800

ndiswrapper (1.61-0.1~mx19+5) mx; urgency=medium

  * Import 0010-Build-fixes-for-Linux-5.3.patch from Ubuntu.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Sep 2019 13:58:08 -0700

ndiswrapper (1.61-0.1~mx19+4) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Jul 2019 10:46:47 -0700

ndiswrapper (1.61-0.1~mx17+4) mx; urgency=medium

  * Cherry-pick 0009-kernel-5.0-Replace-do_gettimeofday-with-ktime_get_re.patch
    from upstream Debian.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Mar 2019 14:32:29 -0700
