=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Package: ndiswrapper-source
 Architecture: all
 Section: kernel
-Depends: ${misc:Depends}, module-assistant, debhelper (>= 5), bzip2
+Depends: ${misc:Depends}, module-assistant, debhelper (>= 9), bzip2
 Suggests: kernel-package
 Description: Source for the ndiswrapper Linux kernel module
  Some vendors do not release specifications of the hardware or provide a
